Subject: Re: [PATCH 00/22] ipvs namespaces v3.3

From: Patrick McHardy <[email-masked]>
Date: Thu, 13 Jan 2011 12:31:18 +0100

On 13.01.2011 12:11, Pablo Neira Ayuso wrote:
> On 13/01/11 02:52, Simon Horman wrote:
>> In order to create this series I merged net-next-2.6 into nf-next-2.6.
>> The result is at
>> git://git.kernel.org/pub/scm/linux/kernel/git/horms/lvs-test-2.6 ipvs-netns3.3
>>
>> However, I guess that you have already done your own merge and simply
>> pulling the branch above will create a bit of a mess. Please let me know
>> if you have a tree/branch that I should use as a base for a pull request.
> 
> I have pulled it, everything was fine. Thanks Simon!
> 

Thanks Pablo. I'm back up to speed, if you want, I can pull your tree
into mine.